#--------------------------
# 掛機配置文件

# 掛機道具 在 etcitem表 classname欄位 設為teleport.Hang_fu 12229就是掛機道具 數字 變身編號


#=======掛機畫面重置===========#

# 掛機畫面重置距離 就是離中心畫面多遠重置 預設8格
automatic_Hangup_huamian = 8

#=======不可掛機日期  設1就是星期天不能掛機===========#

# 不可掛機日期  設1就是星期天不能掛機

automatic_Hangup_day = 4

# 不可掛機時間  設20就是20點不能掛機

automatic_Hangup_time = 20

#=======一個單位只能設置一個地圖===========#

#掛機符地圖

Hangup_MapId1 = 53

Hangup_MapId2 = 54

Hangup_MapId3 = 55

Hangup_MapId4 = 56

Hangup_MapId5 = 4001

Hangup_MapId6 = 4002

Hangup_MapId7 = 4003

Hangup_MapId8 = 4004

Hangup_MapId9 = 4005

Hangup_MapId10 = 4006